Subject: [clue] CLUE/RTCWEB adhoc - RTP requirements/usages for multi-stream

From: Mary Barnes <[email-masked]>
Date: Mon, 14 Nov 2011 01:39:09 -0600

Hello CLUE, RTCWEB and AVTCORE WG members,

Per the discussion in the CLUE WG session this morning, an adhoc is
planned on Thursday, 11:40-12:50 (room TBA) to discuss requirements
and usages of RTP for multi-stream for CLUE and RTCWEB.   Note, this
also relates to the discussion today in AVTCORE around multiplexing.

A proposed agenda has been appended to the CLUE WG agenda for IETF-82:
http://www.ietf.org/proceedings/82/agenda/clue.html

Note since the meeting is during lunch, the secretariat is arranging
for us to have one of the rooms that allows food, although please
consider the note about outside food:
http://www.ietf.org/meeting/82/things-to-note.html

I will post a note with the room to the mailing list (and update the
agenda) as soon as I have the information.

Regards,
Mary and Ted
(as chairs for the adhoc)